.externalSquare {
    border: 1px solid black;
    padding: 10px;
    max-width: 575px;
}

.internalSquare {
    background-color: grey;
    padding: 10px;
}

canvas {
    border: 1px solid black;
    background-color: black;
}